Support » Plugin: Polaroid Gallery » Fail with my theme.

  • Hi,

    I’m using a owned theme and this plugin does not work on it.
    Surely the problem is a conflict between them.
    I have sure the problem is caused by the libraries (jquery, css, etc), but I don’t know if it occurs by the versions or by the order of them.
    Do you have any idea how to solve this?

    http://wordpress.org/plugins/polaroid-gallery/

  • The topic ‘Fail with my theme.’ is closed to new replies.